#include<bits/stdc++.h>
using namespace std;

int main(){
	
	int b,c;
	cin>>b>>c;
	int r;
	
	if(b>=256 || c>=256){
		r=0;
    }else if(b+c>=256){
    	r=0;			
	}else if(b>c){
		r=256-b;
	}else r=256-c;
	
	cout<<r<<endl;
	
	return 0;
}